Table of Contents

Previous

Next


Dynamic HTML

To view Dynamic HTML, users must have a browser that supports HTML 4.0 installed. HTML 4.0 was published in late 1997, and the major browsers, such as Internet Explorer, Firefox, and Safari support HTML 4.0. For more information about the HTML version a browser supports, see the documentation for the browser. If you choose to implement online features that require JavaScript, such as popups, users may also need JavaScript enabled. Most browsers have JavaScript enabled by default. For more information about enabling JavaScript in a browser, see the documentation for the browser.

ePublisher/2008.3/Help/Welcome_to_ePublisher/Planning_and_Installing.5.9 (last edited 2008-10-11 06:32:10 by BenAllums)